/* 关于我们 */
.about1 {
    display: flex;
    justify-content: space-between;
}
.about1>div {
    width: 48%;
}

.about1-img {
    height: 400px;
    overflow: hidden;
}


.in_public_title h2 {
    display: block;
    width: 407px;
    background-size: 100% 100%;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    color: rgb(67, 67, 67);
    font-size: 40px;

}

.in_public_title hr {
    width: 80px;
    height: 5px;
    margin: 15px auto;
    background: var(--main-color);
    border: none;
}

.honor-img-wrap {
    width: 100%;
    /* height: 400px; */
}

.honor-img-wrap>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}

.tpolyTeams-box{
    margin-bottom: 50px;
}

.tpolyTeams-info-title {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin: 20px 0;
}

.tpolyTeams-info-word {
    line-height: 2;
    font-size: 16px;
    text-align: justify;
}
.swiper-pagination-bullet-active{
    background: var(--main-color);
}

@media screen and (max-width:880px) {
    .in_public_title h2{
        width: 100%;
        font-size: 28px;
    }
    .about1{
        display: block;
    }
    .about1>div{
        width: 100%;
    }
    .honor-img-wrap{
        height: auto;
    }
    .about1-img{
        height: auto;
        width: 100%;
    }
    .about1-img img{
        width: 100%;
    }
    .tpolyTeams-box-img img{
        height: 100%;
        object-fit: cover;
    }
}

/* 关于我们 end */